<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="eXamBroAdmin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>

  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5"/>
  </startup>

  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpsBinding_IAdminExternalService">
          <security mode="Transport" />
        </binding>
        <binding name="BasicHttpsBinding_IServerPusatSyncService">
          <security mode="Transport" />
        </binding>
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="https://127.0.0.1/Service1.svc"
          binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IAdminExternalService"
          contract="ArthurSR.IAdminExternalService" name="BasicHttpsBinding_IAdminExternalService" />
      <endpoint address="https://127.0.0.1/Service2.svc"
          binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IServerPusatSyncService"
          contract="ArthurSR2.IServerPusatSyncService" name="BasicHttpsBinding_IServerPusatSyncService" />
    </client>
  </system.serviceModel>

  <userSettings>
    <eXamBroAdmin.Properties.Settings>
      <setting name="VirtualBoxDirectoryPath" serializeAs="String">
        <value>C:\Program Files\Oracle\VirtualBox</value>
      </setting>
      <setting name="VirtualMachineName" serializeAs="String">
        <value>unbk 2018</value>
      </setting>
      <setting name="ChromeExePath" serializeAs="String">
        <value>C:\Program Files (x86)\Google\Chrome\Application\chrome.exe</value>
      </setting>
      <setting name="RemoteToolPath" serializeAs="String">
        <value>C:\Program Files (x86)\TeamViewer\TeamViewer.exe</value>
      </setting>
    </eXamBroAdmin.Properties.Settings>
  </userSettings>
</configuration>
